Package org.codehaus.groovy.tools.groovydoc.gstringTemplates

# Class GroovyDocTemplateInfo

java.lang.Object
org.codehaus.groovy.tools.groovydoc.gstringTemplates.GroovyDocTemplateInfo

public class GroovyDocTemplateInfo extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String[]`
`DEFAULT_CLASS_TEMPLATES`
`static final String[]`
`DEFAULT_DOC_TEMPLATES`
`static final String[]`
`DEFAULT_PACKAGE_TEMPLATES`

## Constructor Summary

Constructors
Constructor
Description
`GroovyDocTemplateInfo()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### DEFAULT_DOC_TEMPLATES

public static final String[] DEFAULT_DOC_TEMPLATES

### DEFAULT_PACKAGE_TEMPLATES

public static final String[] DEFAULT_PACKAGE_TEMPLATES

### DEFAULT_CLASS_TEMPLATES

public static final String[] DEFAULT_CLASS_TEMPLATES

## Constructor Details

### GroovyDocTemplateInfo

public GroovyDocTemplateInfo()